By continuing to use this site, you agree to the Terms of Service of this website, including usage of cookies.

OK, Don't show this again

A PocketMine-MP plugin that tries to prevent Xray
version 1.0.2
Approved
Direct Download How to install?
Switch version
3972 Downloads / 6996 Total
7 Reviews
Plugin Description §

AntiXray

A PocketMine-MP Plugin that disallows xray

Configuration

# select a list with all ores the chunk should be filled with
ores: [14, 15, 21, 22, 41, 42, 56, 57, 73, 129, 133, 152]

Here you can select an some block ids with ores the chunk should be obfuscated with.

Features

This plugin is designed to effectivly disallow XRAY cheats in MinecraftPE.

  • Update on Block Break
  • Update on Explosions
  • Managable ores

Suggestions / Bugs

If you got any suggestions or you found any bugs occurred, please open a new Issue

What's new §
  • Protocol update
  • made explosion calculations async
  • protocol version changed for 1.16.220

Willtom999
using v1.0.2
02 Aug 21
Add disable antixray for staff add permission
Nisekoi6800
using v1.0.2
21 Jul 21
add Support ExtendedBlocks
what exactly do you need? If you could explain it a bit better I might understand what you want. Maybe open an Issue on github for it
TheFixDev
Outdated
using v1.0.1
23 Jun 21
Hey Good Plugin please Update the mcpe-protocol
HighestDreams
Outdated
using v1.0.0
07 Apr 21
its not works for all x-ray cheats...
Please open an issue on github, so we can talk about the possible issues. If you just mean stuff like chest xray, you can configure blocks in config.yml
Endermanbugzjfc
Outdated
using v1.0.0
02 Apr 21
GamerMJay2008
Outdated
using v1.0.0
02 Apr 21
👍 Good Plugin Thanks!
supercrafter333
Outdated
using v1.0.0
02 Apr 21
Great Job ;)

Reply to review by :

Supported API versions
3.0.0
->
3.25.0
License §
Categories:
General
World Editing and Management
Keywords
Permissions
Asynchronous tasks

You can leave one review per plugin release, and delete or update your review at any time

Loading...